@import url("https://fonts.googleapis.com/css2?family=Mea+Culpa&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mea+Culpa&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Funnel+Sans:ital,wght@0,300..800;1,300..800&family=Mea+Culpa&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap");

@keyframes animation1 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
main {
    animation: animation1 2s 1;
}
body {
    margin: 0;
}
.mainST {
    padding: 2%;
}









.sect1 {
    display: flex;
    padding: 20px;

    margin-top: 15vh;
    text-align: left;
}


.image1 {
    width: 45%;
}
.image1 img {
    width: 100%;
}
.info {
    width: 50%;
    padding: 25px;
    align-content: center;
}

.hloboke {
    color: #ddc1a7;
    font-size: 2.875rem;
}

.laminovanie {
    font-size: 4.06rem;
    color: #f8f7f4;
}
.paragaraf {
    color: #f8f7f4;
    font-size: 1.5rem;
}
.sect1 button {
    color: #ffffff;
    background-color: #000000;
    height: 38px;
    width: 200px;
    margin: 10px;
    font-size: 19px;
    transition: ease 0.2s;
    font-weight: bold;
    border-radius: 4px;
    box-shadow: 6px 4px #545454;
}
.sect1 button:hover {
    transform: scale(1.1);
}

.div3 {
    display: flex;
}

.image4 {
    width: 50%;
    border-radius: 4px;
}


.pOst {
    padding-top: 5px;
}



table2 {
    border-collapse: collapse;
    border: 1px solid black !important;
}

table2 td {
    background-color: #745e4e;
    border: 1px solid black !important;
    padding-left: 10px;
    padding-right: 60px;
    padding-bottom: 5px;
    padding-top: 5px;
}

table2 th {
    border: 1px solid black;
    background-color: #655143;
    padding-left: 10px;
    padding-right: 60px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.logo {
    height: 100%;
}
@import url("https://fonts.googleapis.com/css2?family=Mea+Culpa&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mea+Culpa&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Funnel+Sans:ital,wght@0,300..800;1,300..800&family=Mea+Culpa&family=Tinos:ital,wght@0,400;0,700;1,400;1,700&display=swap");

body {
    margin: 0;
}
.mainST {
    padding: 2%;
}






.sect1 {
    display: flex;
    padding: 20px;

    margin-top: 15vh;
    text-align: left;
}


.image1 {
    width: 45%;
}
.image1 img {
    width: 100%;
}
.info {
    width: 50%;
    padding: 25px;
    align-content: center;
}

.hloboke {
    color: #ddc1a7;
    font-size: 2.875rem;
}
.laminovanie {
    font-size: 4.06rem;
    color: #f8f7f4;
}
.paragaraf {
    color: #f8f7f4;
    font-size: 1.5rem;
}
.sect1 button {
    color: #ffffff;
    background-color: #000000;
    height: 38px;
    width: 200px;
    margin: 10px;
    font-size: 19px;
    transition: ease 0.2s;
    font-weight: bold;
    border-radius: 4px;
    box-shadow: 6px 4px #545454;
}
.sect1 button:hover {
    transform: scale(1.1);
}

.div3 {
    display: flex;
}

.image4 {
    width: 50%;
    border-radius: 4px;
}


.pOst {
    padding-top: 5px;
}



table2 {
    border-collapse: collapse;
}

table2 td {
    background-color: #745e4e;
    border: 1px solid black;
    padding-left: 10px;
    padding-right: 60px;
    padding-bottom: 5px;
    padding-top: 5px;
}


}

@media (max-width: 1000px) {

    .sect1 {
        display: block;
        height: auto;
        margin-top: 5vh;
        padding: 20px;
        background: #9a8677;
    }
   
    .image1 {
        width: 100%;
    }
    .info {
        width: 100%;
        padding: 25px;
        align-content: center;
    }


    .div3 {
        display: block;
    }


    .hloboke {
        font-size: 5.75rem;
    }
    .laminovanie {
        font-size: 8rem;
    }
    .paragaraf {
        font-size: 4rem;
    }

    .sect1 button {
        color: #ffffff;
        background-color: #000000;
        height: 140px;
        width: 500px;
        margin: 10px;
        font-size: 3rem;
        transition: ease 0.2s;
        font-weight: bold;
        border-radius: 4px;
        box-shadow: 6px 4px #545454;
    }
    .headSect2 h2 {
        font-size: 8rem;
    }

  
    svg {
        height: 60px;
        width: 60px;
        margin: 20px;
    }

   
    .logo {
        width: 14vh;
        height: 18vh;
    }
 
}

.logo {
    height: 100%;
}
